WINDOWMODE COLOR16MU
AUTOCLEAR 0
STARTUP Z:\SYSTEM\PROGRAMS\Starter
ABSOLUTEFADING
NOREDRAWSTORING
FLICKERFREEREDRAW
BLTOFFSCREENBITMAP


SCR_WIDTH1 240
SCR_HEIGHT1 320
SCR_ROTATION1 0
SCR_TWIP_WIDTH1 2081
SCR_TWIP_HEIGHT1 2774
S60_SCR_STYLE_NAME1 QVGA1

SCR_WIDTH2 320
SCR_HEIGHT2 240
SCR_ROTATION2 90
SCR_TWIP_WIDTH2 2774
SCR_TWIP_HEIGHT2 2081
S60_SCR_SOFTKEY_LOCATION2 right
S60_SCR_STYLE_NAME2 QVGA1 

// This is state/key/screen map is used to test all known layouts.
// Individual products should customise this for their layout environments.
// nb. remove these // comments in a real product wsini.ini, as they use RAM!

// 240x320 (QVGA1)
S60_HWSTATE_KEYCODE0 EKeyDeviceB
S60_HWSTATE_SCREENMODE0 1		// 240x320 0 degrees
S60_HWSTATE_ALT_SCREENMODE0 2		// 320x240 90 degrees

// 320x240 (QVGA1)
S60_HWSTATE_KEYCODE1 EKeyDeviceA
S60_HWSTATE_SCREENMODE1 2		// 320x240 90 degrees
S60_HWSTATE_ALT_SCREENMODE1 1		// 240x320 0 degrees
